package com.hxgc;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;
import org.springframework.cloud.openfeign.EnableFeignClients;


@SpringBootApplication
@EnableDiscoveryClient
//开启openfeign支持
@EnableFeignClients
public class BurstApp {
    public static void main(String[] args) {
        SpringApplication.run(BurstApp.class,args);
    }

}
